auto ens3
iface ens3 inet static
    address {{ address }}
    netmask {{ netmask }}
    gateway {{ gateway }}
    dns-nameservers {{ dns_nameservers }}
    post-up ip route add 169.254.0.0/16 dev ens3

{% for in in interface %}
auto {{ in.name }}
iface {{ in.name }} inet static
  address {{ in.address }}
  netmask {{ in.netmask }}
{% endfor %}
